.Pressetext {
	font-family : "Times New Roman";
	text-align : justify;
	font-size : 13px;
	vertical-align : top;
	width : 230px;
}
.textfeld {
	background-color : #FFFFCC;
	font-size : 14px;
	font-weight : bold;
}
.aktkopf {
	font-size : 16pt;
	font-family : Arial, Helvetica, sans-serif;
	color : Blue;
}

.aktdatum {
	font-size : 7pt;
}

.akttext {
	font-size : 12pt;
}

.bewegen {
	color : Red;
	background-color : transparent;
}
.zuletztgeaendert {
	font-size : 11px;
	font-family : "Arial Rounded MT Bold";
	text-align : center;
}
A:LINK {
	color : Blue;
}

.NavMouse {
	background-color : Blue;
}

BODY {
	font-family : "Comic Sans MS";
	background-image : url(bilder/wappenhintergund.gif);
	background-attachment : fixed;
	background-position : top;
}

.fusszeile {
	background-image : url(bilder/wappenhintergund.gif);
	background-attachment : fixed;
	font-size : 12px;
}


A:VISITED {
	color : Purple;
}

.navigator {
	font-family : "Arial Rounded MT Bold";
	background-image : url(bilder/wappengruen.gif);
	background-attachment : fixed;
	background-position : top;
}

